## libwww-mechanize-shell-perl 0.48

=== debian/changelog ===
libwww-mechanize-shell-perl (0.48-3) unstable; urgency=low

  [ gregor herrmann ]
  * Remove Michael Mende from Uploaders on request of the MIA team
    (closes: #578183).
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * LWP::UserAgent::request is now called in list context. The wrapper then
    has an arrayref in $_[-1] instead of an object and response_dumper needs
    to be adjusted for this. (Closes: #591126)
    + new patch: response-dumper.patch
  * Fix a spelling error in the documentation.
    + new patch: spelling.patch
  * Make build-dep on perl unversioned.
  * Use source format 3.0 (quilt); drop README.source and quilt framework.
  * debian/copyright: Formatting changes for current DEP-5 proposal;
    refer to /usr/share/common-licenses/GPL-1; list copyright holders for
    Debian packaging.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 05 Aug 2010 20:15:03 +0900

libwww-mechanize-shell-perl (0.48-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/rules:
    - use the tiny template
    - skip test that needs network access (closes: #534016)
    - unset http_proxy for test suite
  * Set Standards-Version to 3.8.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jun 2009 23:40:43 +0200

libwww-mechanize-shell-perl (0.48-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.8.0. Add debian/README.source to document quilt
    usage.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - change my email address
    - mention module name in long description
    - remove leading article from short description
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.
  * Don't install README anymore.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Jan 2009 18:43:05 +0100

libwww-mechanize-shell-perl (0.46-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467838).

  [ David Paleino ]
  * debian/control: removed myself from Uploaders
  
  [ Michael Mende ]
  * debian/control: Bumped Standards-Version to 3.7.3.

 -- Michael Mende <debian@menole.net>  Wed, 27 Feb 2008 10:32:13 +0100

libwww-mechanize-shell-perl (0.46-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Unsetting HTTP_PROXY and http_proxy in debian/rules no longer need,
    fixed upstream.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Depend on libhtml-display-perl, which is a separate module now
    (closes: #449486).

  [ David Paleino ]
  * debian/control:
    - Depends field wrapped
    - added dependency on quilt
    - added dependencies on libtest-without-module-perl,
      libpod-constants-perl and libtest-inline-perl.
    - added myself to Uploaders
  * debian/rules:
    - some clean up
    - added support to quilt
  * debian/patches/* added - handle some special cases (see the comment
    in the patch file)

  [ Damyan Ivanov ]
  * [debian/rules] fix target interdependencies
    + stamp targets depend on stamp targets only

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 Nov 2007 07:43:50 +0200

libwww-mechanize-shell-perl (0.44-3) unstable; urgency=medium

  * Urgency medium because of fixing an FTBFS bug
  * Delete HTTP_PROXY and http_proxy from environment when calling test suite.
    Closes: #444634 -- build times out
    Thanks to Lucas Nussbaum for reporting.
    Thanks too Niko Tyni for tracking down and providing a patch.

  * Added myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Tue, 02 Oct 2007 11:41:23 +0300

libwww-mechanize-shell-perl (0.44-2) unstable; urgency=low

  [ Michael Mende ]
  * Does not patch Makefile anymore because of closed bug #438389 in
    libterm-shell-perl 0.02
  * Added dependency on libfile-modified-perl
  * Added examples

  [ Damyan Ivanov ]
  * Added netbase to B-D-I

 -- Damyan Ivanov <dmn@debian.org>  Mon, 01 Oct 2007 10:51:01 +0300

libwww-mechanize-shell-perl (0.44-1) unstable; urgency=low

  * Initial Release (Closes: #438133).
  * Patch Makefile because of Bug#438389: run_help does not produce a summary
    via catch_smry in libterm-shell-perl

 -- Michael Mende <debian@menole.net>  Wed, 15 Aug 2007 15:48:33 +0000
