## libwww-mechanize-shell-perl 0.50

=== debian/changelog ===
libwww-mechanize-shell-perl (0.50-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update upstream years
  * debian/patches/01-fix_test_10.patch: Remove patch, test file no
    longer exists
  * debian/patches/response-dumper.patch: Remove patch, applied upstream
  * debian/patches/spelling.patch: Remove patch, applied upstream
  * debian/control: Fix typo in description

 -- Angel Abad <angelabad@gmail.com>  Sun, 10 Oct 2010 23:51:12 +0200
