=== debian/control ===
Source: libwww-mechanize-shell-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: libhook-lexwrap-perl, libhtml-display-perl,
 libhtml-parser-perl, libhtml-tableextract-perl,
 libhtml-tokeparser-simple-perl, libpod-constants-perl,
 libterm-shell-perl, libtest-inline-perl, libtest-mockobject-perl,
 libtest-pod-perl, libtest-without-module-perl, liburi-perl,
 libwww-mechanize-formfiller-perl, libwww-mechanize-perl,
 libwww-perl, netbase, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>, Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/WWW-Mechanize-Shell/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-mechanize-shell-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-mechanize-shell-perl/

Package: libwww-mechanize-shell-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libfile-modified-perl,
 libhook-lexwrap-perl, libhtml-display-perl, libhtml-parser-perl,
 libhtml-tableextract-perl, libhtml-tokeparser-simple-perl,
 libterm-shell-perl, liburi-perl,
 libwww-mechanize-formfiller-perl, libwww-mechanize-perl,
 libwww-perl
Description: interactive shell for WWW::Mechanize
 WWW::Mechanize::Shell implements a www-like shell above WWW::Mechanize and
 also has the capability to output crude Perl code that recreates the recorded
 session. Its main use is as an interactive starting point for automating a
 session through WWW::Mechanize.
 .
 The cookie support is there, but no cookies are read from your existing 
 browser sessions. See HTTP::Cookies on how to implement reading/writing
 your current browsers cookies.
