## libwww-mechanize-shell-perl 0.52

=== debian/changelog ===
libwww-mechanize-shell-perl (0.52-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Angel Abad ]
  * New upstream release
  * debian/copyright: Update license stanzas
  * debian/control: Add perl (>= 5.10.1) | libparent-perl to 
    {Build-}Depends

 -- Angel Abad <angelabad@gmail.com>  Fri, 07 Jan 2011 10:24:25 +0100
