=== debian/watch ===
version=3
http://search.cpan.org/dist/WWW-Mechanize-Shell/   .*/WWW-Mechanize-Shell-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
