## libwww-mechanize-shell-perl 0.55

=== debian/changelog ===
libwww-mechanize-shell-perl (0.55-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.53
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0)
  * Bump dh compatibility to level 8 (no changes necessary)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.55
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit (build) dependency on libcgi-pm-perl.
  * Update years of packaging copyright.

  [ Damyan Ivanov ]
  * Make the package autopkgtest-able

 -- Damyan Ivanov <dmn@debian.org>  Fri, 12 Jun 2015 20:08:34 +0000
