## libwww-mechanize-shell-perl 0.56

=== debian/changelog ===
libwww-mechanize-shell-perl (0.56-1) unstable; urgency=medium

  * Team upload.

  [ Angel Abad ]
  * debian/copyright: Update debian/* years
  * Bump Standards-Version to 4.0.0 (no changes)
  * Bump Debhelper compat level to 10
  * debian/patches/spelling-errors: Fix spelling errors
  * Import upstream version 0.56

  [ gregor herrmann ]
  * debian/rules: use 'wildcard' instead of 'shell echo'.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

 -- Angel Abad <angel@debian.org>  Thu, 06 Jul 2017 18:04:44 +0200
