=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
            Ansgar Burchardt <ansgar@debian.org>,
            Angel Abad <angel@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                      libhook-lexwrap-perl,
                      libhtml-display-perl,
@@ -25,11 +26,10 @@
                      libwww-perl,
                      netbase,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-mechanize-shell-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-mechanize-shell-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-mechanize-shell-perl.git
 Homepage: https://metacpan.org/release/WWW-Mechanize-Shell
-Testsuite: autopkgtest-pkg-perl
 
 Package: libwww-mechanize-shell-perl
 Architecture: all
