=== debian/watch ===
version=3
https://metacpan.org/release/WWW-Mechanize-Shell   .*/WWW-Mechanize-Shell-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
