## libwww-mechanize-shell-perl 0.57

=== debian/changelog ===
libwww-mechanize-shell-perl (0.57-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.57.
  * Refresh debian/patches/spelling-errors (offset).
  * Declare compliance with Debian Policy 4.1.4.
  * Update list of tests to be skipped during autopkgtest.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jul 2018 19:43:22 +0200
