=== debian/control ===
--- 
+++ 
@@ -14,11 +14,12 @@
                      libhtml-parser-perl,
                      libhtml-tableextract-perl,
                      libhtml-tokeparser-simple-perl,
+                     libhttp-cookies-perl,
                      libpod-constants-perl,
                      libterm-shell-perl,
+                     libtest-http-localserver-perl,
                      libtest-inline-perl,
                      libtest-mockobject-perl,
-                     libtest-pod-perl,
                      libtest-without-module-perl,
                      liburi-perl,
                      libwww-mechanize-formfiller-perl,
@@ -26,9 +27,9 @@
                      libwww-perl,
                      netbase,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-mechanize-shell-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-mechanize-shell-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-shell-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-shell-perl.git
 Homepage: https://metacpan.org/release/WWW-Mechanize-Shell
 
 Package: libwww-mechanize-shell-perl
@@ -41,6 +42,7 @@
          libhtml-parser-perl,
          libhtml-tableextract-perl,
          libhtml-tokeparser-simple-perl,
+         libhttp-cookies-perl,
          libterm-shell-perl,
          liburi-perl,
          libwww-mechanize-formfiller-perl,
