## libwww-mechanize-shell-perl 0.58

=== debian/changelog ===
libwww-mechanize-shell-perl (0.58-1) unstable; urgency=medium

  * Import upstream version 0.58.
  * Update debian/upstream/metadata.
  * Refresh spelling-errors patch.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded alternative build dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Add Makefile.PL to debian/tests/pkg-perl/smoke-files.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Nov 2019 16:36:51 +0100
