=== debian/control ===
Source: libwww-mechanize-shell-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
                     libhook-lexwrap-perl <!nocheck>,
                     libhtml-display-perl <!nocheck>,
                     libhtml-parser-perl <!nocheck>,
                     libhtml-tableextract-perl <!nocheck>,
                     libhtml-tokeparser-simple-perl <!nocheck>,
                     libhttp-cookies-perl <!nocheck>,
                     libpod-constants-perl <!nocheck>,
                     libterm-shell-perl <!nocheck>,
                     libtest-http-localserver-perl <!nocheck>,
                     libtest-inline-perl <!nocheck>,
                     libtest-mockobject-perl <!nocheck>,
                     libtest-without-module-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-mechanize-formfiller-perl <!nocheck>,
                     libwww-mechanize-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     netbase <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-shell-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-shell-perl.git
Homepage: https://metacpan.org/release/WWW-Mechanize-Shell

Package: libwww-mechanize-shell-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-modified-perl,
         libhook-lexwrap-perl,
         libhtml-display-perl,
         libhtml-parser-perl,
         libhtml-tableextract-perl,
         libhtml-tokeparser-simple-perl,
         libhttp-cookies-perl,
         libterm-shell-perl,
         liburi-perl,
         libwww-mechanize-formfiller-perl,
         libwww-mechanize-perl,
         libwww-perl
Description: interactive shell for WWW::Mechanize
 WWW::Mechanize::Shell implements a www-like shell above WWW::Mechanize and
 also has the capability to output crude Perl code that recreates the recorded
 session. Its main use is as an interactive starting point for automating a
 session through WWW::Mechanize.
 .
 The cookie support is there, but no cookies are read from your existing
 browser sessions. See HTTP::Cookies on how to implement reading/writing
 your current browsers cookies.
