=== debian/rules ===
#!/usr/bin/make -f

TEST_FILES=$(filter-out t/14-command-identity.t,$(wildcard t/*.t))

%:
	dh $@

override_dh_auto_test:
	http_proxy= dh_auto_test -- TEST_FILES="$(TEST_FILES)"
