## libwww-mechanize-shell-perl 0.59

=== debian/changelog ===
libwww-mechanize-shell-perl (0.59-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Olivier Gayot ]
  * Unset HTTP proxy environment variables when running tests against
    local HTTP server. (LP: #1953344)

  [ gregor herrmann ]
  * Drop http_proxy handling from debian/rules.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Dec 2021 19:04:16 +0100

libwww-mechanize-shell-perl (0.59-1) unstable; urgency=medium

  * Import upstream version 0.59.
  * Refresh patch spelling-errors (offset).
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 May 2020 19:34:15 +0200
