=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
                      libhook-lexwrap-perl <!nocheck>,
                      libhtml-display-perl <!nocheck>,
@@ -27,10 +27,11 @@
                      libwww-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-shell-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-shell-perl.git
 Homepage: https://metacpan.org/release/WWW-Mechanize-Shell
+Rules-Requires-Root: no
 
 Package: libwww-mechanize-shell-perl
 Architecture: all
