## libwww-mechanize-shell-perl 0.62

=== debian/changelog ===
libwww-mechanize-shell-perl (0.62-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Étienne Mollier ]
  * Import upstream version 0.62.
  * d/copyright: update upstream copyright year.
  * spelling-errors patch: refresh.
  * unset-http-proxy-for-tests patch: remove: applied-upstream.

 -- Étienne Mollier <emollier@debian.org>  Mon, 21 Aug 2023 22:27:48 +0200
