=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                      libwww-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-shell-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-shell-perl.git
 Homepage: https://metacpan.org/release/WWW-Mechanize-Shell
