=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 	dh $@
 
 override_dh_auto_test:
-	http_proxy= dh_auto_test -- TEST_FILES="$(TEST_FILES)"
+	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
