=== debian/watch ===
version=4
https://metacpan.org/release/WWW-Mechanize-Shell   .*/WWW-Mechanize-Shell-v?@ANY_VERSION@@ARCHIVE_EXT@$
